local fn = _gn(0x4F8A26A890FD62FB)
--- GET_DISABLED_CONTROL_UNBOUND_NORMAL
-- @param padIndex :
-- @param control :
function Global.GetDisabledControlUnboundNormal(padIndex, control)
	return _in2(fn, padIndex, _ch(control), _rf)
end
